
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 8  
| 26>  D 1      
| 27>  1 1.0 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C        -0.040100003722        0.849900079002       -0.094700008785
| 32> C         0.776000072098       -0.405300037651       -0.003600000308
| 33> C        -0.726500067542       -0.498600046346       -0.124900011606
| 34> C        -1.499200139340       -0.876600081465       -1.335900124163
| 35> O        -0.770900071644       -1.321500122824       -2.382600221516
| 36> O        -2.714800252390       -0.786100073057       -1.359400126381
| 37> H         0.005500000465        1.424700132419       -1.014400094264
| 38> H        -0.159200014749        1.454700135235        0.796500074024
| 39> H         1.213900112846       -0.648700060268        0.960800089280
| 40> H         1.438300133684       -0.625500058111       -0.829500077079
| 41> H        -1.249500116130       -0.784500072908        0.785600072991
| 42> H         0.184200017113       -1.338300124386       -2.210300205463
| 43> *
| 44> 
| 45>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C     -0.040100    0.849900   -0.094700
  C      0.776000   -0.405300   -0.003600
  C     -0.726500   -0.498600   -0.124900
  C     -1.499200   -0.876600   -1.335900
  O     -0.770900   -1.321500   -2.382600
  O     -2.714800   -0.786100   -1.359400
  H      0.005500    1.424700   -1.014400
  H     -0.159200    1.454700    0.796500
  H      1.213900   -0.648700    0.960800
  H      1.438300   -0.625500   -0.829500
  H     -1.249500   -0.784500    0.785600
  H      0.184200   -1.338300   -2.210300

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011         -0.075778025003803          1.606078390511816         -0.178957081483587
   1 C     6.0000    0    12.011          1.466427616168366         -0.765906073228362         -0.006803014664152
   2 C     6.0000    0    12.011         -1.372886163929672         -0.942217537954384         -0.236026816058926
   3 C     6.0000    0    12.011         -2.833077683289180         -1.656534082941909         -2.524485376939466
   4 O     8.0000    0    15.999         -1.456790012027432         -2.497273318080657         -4.502461905285348
   5 O     8.0000    0    15.999         -5.130228985317393         -1.485513851933218         -2.568893945278028
   6 H     1.0000    0     1.008          0.010393494615290          2.692293073233252         -1.916938368382862
   7 H     1.0000    0     1.008         -0.300844428391834          2.748984862572359          1.505167005553364
   8 H     1.0000    0     1.008          2.293938767215043         -1.225865456964730          1.815649038186288
   9 H     1.0000    0     1.008          2.717993351045085         -1.182023806581618         -1.567527973745879
  10 H     1.0000    0     1.008         -2.361213023788500         -1.482490289837375          1.484568988741535
  11 H     1.0000    0     1.008          0.348087586207178         -2.529020720082286         -4.176862062074943

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.499949     0.000     0.000
 C      2   1   0   1.510273    60.365     0.000
 C      3   2   1   1.485419   126.778   104.682
 O      4   3   2   1.350533   115.795     7.831
 O      4   3   2   1.219191   121.030   187.636
 H      1   2   3   1.085506   118.146   251.774
 H      1   2   3   1.083608   118.484   107.286
 H      2   1   3   1.086769   117.423   252.611
 H      2   1   3   1.081314   117.211   113.587
 H      3   2   1   1.088246   115.287   253.714
 H      5   4   3   0.970663   113.500   359.942

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.834492     0.000     0.000
 C      2   1   0   2.854003    60.365     0.000
 C      3   2   1   2.807036   126.778   104.682
 O      4   3   2   2.552137   115.795     7.831
 O      4   3   2   2.303937   121.030   187.636
 H      1   2   3   2.051309   118.146   251.774
 H      1   2   3   2.047722   118.484   107.286
 H      2   1   3   2.053696   117.423   252.611
 H      2   1   3   2.043388   117.211   113.587
 H      3   2   1   2.056486   115.287   253.714
 H      5   4   3   1.834286   113.500   359.942

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type O   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3C    basis set group =>   1
Atom   4O    basis set group =>   2
Atom   5O    basis set group =>   2
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   92
 # of primitive gaussian functions       ...  148
 # of contracted shell                   ...   44
 # of contracted basis functions         ...   76
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        97239 b.      3337 skpd (  3.3%)     0.016 s. (  0.000 ms/b)
  <ss|sp>  ...       154919 b.      4121 skpd (  2.6%)     0.095 s. (  0.001 ms/b)
  <ss|sd>  ...        23684 b.      1852 skpd (  7.3%)     0.014 s. (  0.001 ms/b)
  <ss|pp>  ...        34545 b.       399 skpd (  1.1%)     0.043 s. (  0.001 ms/b)
  <ss|pd>  ...        10524 b.       228 skpd (  2.1%)     0.010 s. (  0.001 ms/b)
  <ss|dd>  ...         1336 b.         8 skpd (  0.6%)     0.001 s. (  0.001 ms/b)
  <sp|sp>  ...        61890 b.      1300 skpd (  2.1%)     0.081 s. (  0.001 ms/b)
  <sp|sd>  ...        19019 b.      1216 skpd (  6.0%)     0.018 s. (  0.001 ms/b)
  <sp|pp>  ...        27451 b.       239 skpd (  0.9%)     0.059 s. (  0.002 ms/b)
  <sp|pd>  ...         8384 b.       136 skpd (  1.6%)     0.024 s. (  0.003 ms/b)
  <sp|dd>  ...         1060 b.         5 skpd (  0.5%)     0.003 s. (  0.003 ms/b)
  <sd|sd>  ...         1434 b.       219 skpd ( 13.2%)     0.002 s. (  0.001 ms/b)
  <sd|pp>  ...         4293 b.       153 skpd (  3.4%)     0.010 s. (  0.002 ms/b)
  <sd|pd>  ...         1286 b.        82 skpd (  6.0%)     0.004 s. (  0.003 ms/b)
  <sd|dd>  ...          168 b.         3 skpd (  1.8%)     0.001 s. (  0.004 ms/b)
  <pp|pp>  ...         3074 b.         7 skpd (  0.2%)     0.015 s. (  0.005 ms/b)
  <pp|pd>  ...         1864 b.         8 skpd (  0.4%)     0.010 s. (  0.006 ms/b)
  <pp|dd>  ...          234 b.         0 skpd (  0.0%)     0.002 s. (  0.007 ms/b)
  <pd|pd>  ...          297 b.         3 skpd (  1.0%)     0.002 s. (  0.008 ms/b)
  <pd|dd>  ...           72 b.         0 skpd (  0.0%)     0.001 s. (  0.012 ms/b)
  <dd|dd>  ...            6 b.         0 skpd (  0.0%)     0.000 s. (  0.027 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    4049887 
 One   Center Integrals retained         ...    4049887 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...     342738 (  8.5%)
 Number of short int integrals           ...     865343 ( 21.4%)
 Number of double/float integrals        ...    2711910 ( 67.0%)
 Amount of memory used                   ...         41 MB

Prescreening statistics:
 Total number of shell quadruples        ...     490545 
 Number of skipped shell quadruples      ...      13316 (  2.7%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.573 sec (   0.010 min)
 One electron matrix time            ...     0.006 sec (   0.000 min) =  1.1%
 Schwartz matrix evaluation time     ...     0.075 sec (   0.001 min) = 13.0%
 Repulsion integral time             ...     0.411 sec (   0.007 min) = 71.7%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   46
 Basis Dimension        Dim             ....   76
 Nuclear Repulsion      ENuc            ....    232.2328624034 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 2.042e-03
Time for diagonalization                   ...    0.155 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.001 sec
Total time needed                          ...    0.156 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  14820 (   0.0 sec)
# of grid points (after weights+screening)   ...  13903 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    13903
Total number of batches                      ...      222
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1159
Average number of shells per batch           ...    34.41 (78.21%)
Average number of basis functions per batch  ...    59.61 (78.44%)
Average number of large shells per batch     ...    28.76 (83.58%)
Average number of large basis fcns per batch ...    49.47 (82.98%)
Maximum spatial batch extension              ...  25.60, 19.83, 19.49 au
Average spatial batch extension              ...   3.95,  4.18,  3.94 au

Time for grid setup =    0.182 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.2 sec)
  promolecular density results
     # of electrons  =     46.000459466
     EX              =    -38.542764767
     EC              =     -1.528483251
     EX+EC           =    -40.071248018
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.4 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     41 MB
   Number of tiny    integrals    ...  342738
   Number of small   integrals    ...  865343
   Number of regular integrals    ... 2711910

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -305.6368002100   0.000000000000 0.06423138  0.00263403  0.2645065 0.7000
  1   -305.7206348746  -0.083834664595 0.04443046  0.00175831  0.1264488 0.7000
                               ***Turning on DIIS***
  2   -305.7571305180  -0.036495643373 0.06530753  0.00291966  0.0577943 0.0000
  3   -305.8163774245  -0.059246906543 0.02805560  0.00123903  0.0639916 0.0000
  4   -305.8267920209  -0.010414596344 0.00433393  0.00030317  0.0079790 0.0000
  5   -305.8271763886  -0.000384367670 0.00238587  0.00012270  0.0036340 0.0000
  6   -305.8272094723  -0.000033083702 0.00109443  0.00006222  0.0009386 0.0000
  7   -305.8272154879  -0.000006015643 0.00039307  0.00002237  0.0006545 0.0000
  8   -305.8272167201  -0.000001232162 0.00010797  0.00000750  0.0001999 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   9 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -305.82721684 Eh           -8321.98165 eV

Components:
Nuclear Repulsion  :          232.23286240 Eh            6319.37746 eV
Electronic Energy  :         -538.06007924 Eh          -14641.35911 eV

One Electron Energy:         -875.24511512 Eh          -23816.63040 eV
Two Electron Energy:          337.18503588 Eh            9175.27129 eV

Virial components:
Potential Energy   :         -609.40628166 Eh          -16582.78798 eV
Kinetic Energy     :          303.57906482 Eh            8260.80633 eV
Virial Ratio       :            2.00740549


DFT components:
N(Alpha)           :       22.999164249144 electrons
N(Beta)            :       22.999164249144 electrons
N(Total)           :       45.998328498289 electrons
E(X)               :      -19.581359420831 Eh       
E(C)               :       -1.548235657450 Eh       
E(XC)              :      -21.129595078281 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -1.1976e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    3.6681e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    2.1376e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    4.9891e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.716307      -536.5080 
   1   1.0000     -19.650712      -534.7231 
   2   1.0000     -10.732956      -292.0586 
   3   1.0000     -10.612344      -288.7766 
   4   1.0000     -10.608913      -288.6832 
   5   1.0000     -10.604585      -288.5654 
   6   1.0000      -1.245895       -33.9025 
   7   1.0000      -1.154642       -31.4194 
   8   1.0000      -1.024027       -27.8652 
   9   1.0000      -0.789495       -21.4832 
  10   1.0000      -0.727410       -19.7938 
  11   1.0000      -0.719258       -19.5720 
  12   1.0000      -0.647488       -17.6190 
  13   1.0000      -0.602474       -16.3942 
  14   1.0000      -0.543869       -14.7994 
  15   1.0000      -0.532058       -14.4780 
  16   1.0000      -0.518773       -14.1165 
  17   1.0000      -0.472216       -12.8496 
  18   1.0000      -0.460229       -12.5235 
  19   1.0000      -0.413843       -11.2612 
  20   1.0000      -0.405237       -11.0271 
  21   1.0000      -0.377899       -10.2831 
  22   1.0000      -0.348636        -9.4869 
  23   0.0000       0.042696         1.1618 
  24   0.0000       0.067726         1.8429 
  25   0.0000       0.095880         2.6090 
  26   0.0000       0.131823         3.5871 
  27   0.0000       0.153583         4.1792 
  28   0.0000       0.170661         4.6439 
  29   0.0000       0.187844         5.1115 
  30   0.0000       0.209571         5.7027 
  31   0.0000       0.257581         7.0091 
  32   0.0000       0.269198         7.3252 
  33   0.0000       0.303199         8.2505 
  34   0.0000       0.332089         9.0366 
  35   0.0000       0.427062        11.6210 
  36   0.0000       0.492064        13.3897 
  37   0.0000       0.509610        13.8672 
  38   0.0000       0.537084        14.6148 
  39   0.0000       0.565429        15.3861 
  40   0.0000       0.589629        16.0446 
  41   0.0000       0.600507        16.3406 
  42   0.0000       0.627590        17.0776 
  43   0.0000       0.651960        17.7407 
  44   0.0000       0.668425        18.1888 
  45   0.0000       0.715089        19.4586 
  46   0.0000       0.741001        20.1637 
  47   0.0000       0.757259        20.6061 
  48   0.0000       0.763815        20.7845 
  49   0.0000       0.773256        21.0414 
  50   0.0000       0.785031        21.3618 
  51   0.0000       0.788507        21.4564 
  52   0.0000       0.801878        21.8202 
  53   0.0000       0.835174        22.7262 
  54   0.0000       0.890241        24.2247 
  55   0.0000       0.903189        24.5770 
  56   0.0000       0.965508        26.2728 
  57   0.0000       0.992712        27.0131 
  58   0.0000       1.064298        28.9610 
  59   0.0000       1.101606        29.9762 
  60   0.0000       1.190826        32.4040 
  61   0.0000       1.242923        33.8217 
  62   0.0000       1.310321        35.6557 
  63   0.0000       1.461303        39.7641 
  64   0.0000       1.543229        41.9934 
  65   0.0000       1.805303        49.1248 
  66   0.0000       2.201406        59.9033 
  67   0.0000       2.227549        60.6147 
  68   0.0000       2.307945        62.8024 
  69   0.0000       2.331993        63.4568 
  70   0.0000       2.368371        64.4467 
  71   0.0000       2.463451        67.0339 
  72   0.0000       2.474574        67.3366 
  73   0.0000       2.722217        74.0753 
  74   0.0000       2.908913        79.1555 
  75   0.0000       3.137886        85.3862 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.716307      -536.5080 
   1   1.0000     -19.650712      -534.7231 
   2   1.0000     -10.732956      -292.0586 
   3   1.0000     -10.612344      -288.7766 
   4   1.0000     -10.608913      -288.6832 
   5   1.0000     -10.604585      -288.5654 
   6   1.0000      -1.245895       -33.9025 
   7   1.0000      -1.154642       -31.4194 
   8   1.0000      -1.024027       -27.8652 
   9   1.0000      -0.789495       -21.4832 
  10   1.0000      -0.727410       -19.7938 
  11   1.0000      -0.719258       -19.5720 
  12   1.0000      -0.647488       -17.6190 
  13   1.0000      -0.602474       -16.3942 
  14   1.0000      -0.543869       -14.7994 
  15   1.0000      -0.532058       -14.4780 
  16   1.0000      -0.518773       -14.1165 
  17   1.0000      -0.472216       -12.8496 
  18   1.0000      -0.460229       -12.5235 
  19   1.0000      -0.413843       -11.2612 
  20   1.0000      -0.405237       -11.0271 
  21   1.0000      -0.377899       -10.2831 
  22   1.0000      -0.348636        -9.4869 
  23   0.0000       0.042696         1.1618 
  24   0.0000       0.067726         1.8429 
  25   0.0000       0.095880         2.6090 
  26   0.0000       0.131823         3.5871 
  27   0.0000       0.153583         4.1792 
  28   0.0000       0.170661         4.6439 
  29   0.0000       0.187844         5.1115 
  30   0.0000       0.209571         5.7027 
  31   0.0000       0.257581         7.0091 
  32   0.0000       0.269198         7.3252 
  33   0.0000       0.303199         8.2505 
  34   0.0000       0.332089         9.0366 
  35   0.0000       0.427062        11.6210 
  36   0.0000       0.492064        13.3897 
  37   0.0000       0.509610        13.8672 
  38   0.0000       0.537084        14.6148 
  39   0.0000       0.565429        15.3861 
  40   0.0000       0.589629        16.0446 
  41   0.0000       0.600507        16.3406 
  42   0.0000       0.627590        17.0776 
  43   0.0000       0.651960        17.7407 
  44   0.0000       0.668425        18.1888 
  45   0.0000       0.715089        19.4586 
  46   0.0000       0.741001        20.1637 
  47   0.0000       0.757259        20.6061 
  48   0.0000       0.763815        20.7845 
  49   0.0000       0.773256        21.0414 
  50   0.0000       0.785031        21.3618 
  51   0.0000       0.788507        21.4564 
  52   0.0000       0.801878        21.8202 
  53   0.0000       0.835174        22.7262 
  54   0.0000       0.890241        24.2247 
  55   0.0000       0.903189        24.5770 
  56   0.0000       0.965508        26.2728 
  57   0.0000       0.992712        27.0131 
  58   0.0000       1.064298        28.9610 
  59   0.0000       1.101606        29.9762 
  60   0.0000       1.190826        32.4040 
  61   0.0000       1.242923        33.8217 
  62   0.0000       1.310321        35.6557 
  63   0.0000       1.461303        39.7641 
  64   0.0000       1.543229        41.9934 
  65   0.0000       1.805303        49.1248 
  66   0.0000       2.201406        59.9033 
  67   0.0000       2.227549        60.6147 
  68   0.0000       2.307945        62.8024 
  69   0.0000       2.331993        63.4568 
  70   0.0000       2.368371        64.4467 
  71   0.0000       2.463451        67.0339 
  72   0.0000       2.474574        67.3366 
  73   0.0000       2.722217        74.0753 
  74   0.0000       2.908913        79.1555 
  75   0.0000       3.137886        85.3862 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.251157    0.000000
   1 C :   -0.275949    0.000000
   2 C :   -0.401896    0.000000
   3 C :    0.698099    0.000000
   4 O :   -0.576011    0.000000
   5 O :   -0.444713    0.000000
   6 H :    0.177956    0.000000
   7 H :    0.177274    0.000000
   8 H :    0.172398    0.000000
   9 H :    0.153228    0.000000
  10 H :    0.188698    0.000000
  11 H :    0.382073    0.000000
Sum of atomic charges         :    0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.265693  s :     3.265693
      pz      :     1.133829  p :     2.985465
      px      :     0.966139
      py      :     0.885497
  1 C s       :     3.259201  s :     3.259201
      pz      :     1.116785  p :     3.016748
      px      :     0.896895
      py      :     1.003068
  2 C s       :     3.304578  s :     3.304578
      pz      :     1.152003  p :     3.097318
      px      :     0.915930
      py      :     1.029385
  3 C s       :     2.914969  s :     2.914969
      pz      :     0.835123  p :     2.386933
      px      :     0.790610
      py      :     0.761200
  4 O s       :     3.818543  s :     3.818543
      pz      :     1.627702  p :     4.733467
      px      :     1.312086
      py      :     1.793680
      dz2     :     0.006399  d :     0.024001
      dxz     :     0.006357
      dyz     :     0.004508
      dx2y2   :     0.005763
      dxy     :     0.000973
  5 O s       :     3.846300  s :     3.846300
      pz      :     1.766798  p :     4.569332
      px      :     1.342872
      py      :     1.459662
      dz2     :     0.003817  d :     0.029081
      dxz     :     0.005398
      dyz     :     0.000080
      dx2y2   :     0.010446
      dxy     :     0.009339
  6 H s       :     0.822044  s :     0.822044
  7 H s       :     0.822726  s :     0.822726
  8 H s       :     0.827602  s :     0.827602
  9 H s       :     0.846772  s :     0.846772
 10 H s       :     0.811302  s :     0.811302
 11 H s       :     0.617927  s :     0.617927

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.188162    0.000000
   1 C :   -0.219335    0.000000
   2 C :   -0.198180    0.000000
   3 C :    0.431217    0.000000
   4 O :   -0.406966    0.000000
   5 O :   -0.378558    0.000000
   6 H :    0.123793    0.000000
   7 H :    0.126168    0.000000
   8 H :    0.129164    0.000000
   9 H :    0.109989    0.000000
  10 H :    0.144076    0.000000
  11 H :    0.326794    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.931804  s :     2.931804
      pz      :     1.143808  p :     3.256358
      px      :     1.105359
      py      :     1.007191
  1 C s       :     2.929238  s :     2.929238
      pz      :     1.139519  p :     3.290097
      px      :     1.027861
      py      :     1.122717
  2 C s       :     2.917533  s :     2.917533
      pz      :     1.121216  p :     3.280647
      px      :     1.043098
      py      :     1.116334
  3 C s       :     2.842169  s :     2.842169
      pz      :     0.939319  p :     2.726615
      px      :     0.993200
      py      :     0.794097
  4 O s       :     3.548241  s :     3.548241
      pz      :     1.668381  p :     4.817505
      px      :     1.359051
      py      :     1.790073
      dz2     :     0.010807  d :     0.041220
      dxz     :     0.011439
      dyz     :     0.006604
      dx2y2   :     0.010107
      dxy     :     0.002263
  5 O s       :     3.611385  s :     3.611385
      pz      :     1.790330  p :     4.719589
      px      :     1.461051
      py      :     1.468208
      dz2     :     0.006930  d :     0.047583
      dxz     :     0.008838
      dyz     :     0.000123
      dx2y2   :     0.019553
      dxy     :     0.012140
  6 H s       :     0.876207  s :     0.876207
  7 H s       :     0.873832  s :     0.873832
  8 H s       :     0.870836  s :     0.870836
  9 H s       :     0.890011  s :     0.890011
 10 H s       :     0.855924  s :     0.855924
 11 H s       :     0.673206  s :     0.673206

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -19.71631 -19.65071 -10.73296 -10.61234 -10.60891 -10.60458
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.0       0.0       0.2       0.3      99.4
  1 C                 0.0       0.0       0.0       0.4      99.2       0.3
  2 C                 0.0       0.0       0.1      99.3       0.4       0.2
  3 C                 0.1       0.1      99.3       0.1       0.0       0.0
  4 O                99.9       0.0       0.2       0.0       0.0       0.0
  5 O                 0.0      99.9       0.4       0.0       0.0       0.0

                      6         7         8         9        10        11   
                  -1.24589  -1.15464  -1.02403  -0.78949  -0.72741  -0.71926
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.3       0.0      26.5       7.3      28.5       1.8
  1 C                 0.3       0.0      26.8       9.9      23.2       5.6
  2 C                 3.6       0.8      28.0      27.3       9.3       5.2
  3 C                23.6      28.4       5.1      25.9       1.7      16.1
  4 O                48.1      19.4       0.9      10.5       2.9      47.6
  5 O                16.3      47.4       0.6       7.1       0.4       5.8
  6 H                 0.0       0.0       2.4       0.7       9.3       0.0
  7 H                 0.0       0.0       2.3       1.1       9.1       0.1
  8 H                 0.0       0.0       2.4       2.2       6.4       1.8
  9 H                 0.0       0.0       2.5       2.3       7.7       1.4
 10 H                 0.2       0.1       2.5       3.7       0.4       2.0
 11 H                 7.5       3.8       0.1       2.0       1.0      12.5

                     12        13        14        15        16        17   
                  -0.64749  -0.60247  -0.54387  -0.53206  -0.51877  -0.47222
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                16.0      23.3       2.2       5.1      12.2       8.7
  1 C                18.8      22.2       0.6       8.2       9.5      21.6
  2 C                24.9      16.9       2.7       2.0       9.4       6.9
  3 C                 7.0       4.3      17.6      23.3       5.5       5.4
  4 O                 8.9       1.0      24.1      34.4      25.4      14.5
  5 O                 1.4       6.0      51.4      18.3      15.8       8.8
  6 H                 6.5       1.2       0.1       1.6       5.2       2.7
  7 H                 0.0      10.8       1.1       1.2       1.3       4.7
  8 H                 0.2       9.4       0.0       4.3       0.2      10.9
  9 H                 7.9       1.2       0.1       1.0       4.5      10.4
 10 H                 7.3       3.6       0.1       0.5       9.0       4.0
 11 H                 1.0       0.0       0.0       0.2       1.9       1.4

                     18        19        20        21        22        23   
                  -0.46023  -0.41384  -0.40524  -0.37790  -0.34864   0.04270
                   1.00000   1.00000   1.00000   1.00000   1.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                19.1      27.7       9.7      18.0       3.2      10.6
  1 C                 8.5      29.3      14.3       5.1       7.4       2.1
  2 C                 8.6      10.0      28.7      16.0       9.7       2.5
  3 C                 5.1       1.2       2.2       3.5       2.9      42.9
  4 O                18.7      14.7      30.0      12.1       6.9       8.5
  5 O                10.7       9.6       7.9      41.9      68.9      24.8
  6 H                13.0       0.0       0.3       0.2       0.5       0.7
  7 H                 5.9       2.0       3.6       0.3       0.0       2.8
  8 H                 2.4       1.0       0.5       1.5       0.2       0.4
  9 H                 3.2       0.2       1.2       0.7       0.2       0.1
 10 H                 3.0       4.2       1.5       0.5       0.1       4.3
 11 H                 1.6       0.1       0.2       0.0       0.2       0.4

                     24        25        26        27        28        29   
                   0.06773   0.09588   0.13182   0.15358   0.17066   0.18784
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.5       8.0      27.7       7.1      18.8      14.7
  1 C                14.1      10.2       7.1      16.1      22.5      10.2
  2 C                 1.0       8.9       2.9      12.6      24.1      11.2
  3 C                 2.3       3.4       2.0       4.7       7.4       3.9
  4 O                11.5       0.5       2.0       3.7       2.4       2.7
  5 O                 1.3       1.8       0.1       1.2       2.7       1.2
  6 H                 4.5       2.7      37.6       0.1       1.1      13.2
  7 H                 0.2      16.4      12.0       0.1      11.5      18.1
  8 H                 2.7      24.1       1.7      20.7       1.0       2.7
  9 H                21.9       2.9       0.7       9.1       4.5       0.6
 10 H                 0.3      20.5       0.8      15.9       1.7      14.7
 11 H                37.7       0.6       5.3       8.8       2.3       6.8

                     30        31        32        33        34        35   
                   0.20957   0.25758   0.26920   0.30320   0.33209   0.42706
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.6      26.4      17.3      17.1       4.9       7.5
  1 C                13.4       8.4      38.5       6.8       7.6      19.7
  2 C                 5.1      22.6      15.7      18.3      24.6       8.5
  3 C                 2.6      16.5      10.2      34.8      37.5      28.5
  4 O                 2.4       3.3       4.5       9.0       5.2       7.7
  5 O                 0.9       2.4       3.0       6.6       7.9       4.2
  6 H                 6.8       2.9       0.8       3.3       3.4       1.8
  7 H                 6.4       6.3       0.6       1.4       0.1       2.3
  8 H                17.7       0.9       3.3       1.2       0.2       8.0
  9 H                24.4       0.8       4.8       1.4       4.4       3.0
 10 H                 9.7       7.1       0.7       0.0       1.2       3.9
 11 H                 5.2       2.6       0.6       0.0       2.9       4.9

                     36        37        38        39        40        41   
                   0.49206   0.50961   0.53708   0.56543   0.58963   0.60051
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                21.5      13.3      11.8      22.3      29.9      20.0
  1 C                19.3      14.0      18.1       9.9      24.5      21.6
  2 C                 3.6      12.6       7.6      13.3      16.4      17.8
  3 C                30.1      35.1      34.1      25.7      16.0      23.6
  4 O                14.8       8.7       2.9       1.1       3.5       1.6
  5 O                 3.1       4.3       2.1       1.6       2.2       1.8
  6 H                 1.3       4.1       4.7       1.2       2.9       5.7
  7 H                 2.8       3.9       4.6       7.3       1.4       0.0
  8 H                 0.5       0.8       0.2      10.1       0.5       1.2
  9 H                 1.4       1.3       6.7       0.3       0.8       5.0
 10 H                 0.8       0.1       4.5       5.6       1.3       0.1
 11 H                 0.8       1.8       2.7       1.7       0.7       1.5

                     42        43        44        45        46        47   
                   0.62759   0.65196   0.66842   0.71509   0.74100   0.75726
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.8      13.1      21.2      23.8       5.2       6.9
  1 C                 7.6      12.6      21.9      35.7       2.7      38.0
  2 C                 6.9       5.7      27.0      29.4      29.5      12.6
  3 C                26.2      23.3       3.5       3.3      28.3       9.0
  4 O                11.2      14.1       1.6       1.3       5.1       2.5
  5 O                 4.3       6.6       1.2       2.6      17.1       3.0
  6 H                 0.2       1.3       3.9       0.1       2.3       2.7
  7 H                 0.0       4.9       6.2       0.4       1.8       2.3
  8 H                 0.7       0.1       7.5       1.2       1.0      19.2
  9 H                 5.1       0.2       4.7       0.3       2.9       1.4
 10 H                 3.2       1.9       0.0       0.1       0.2       1.6
 11 H                20.7      16.2       1.2       1.7       4.1       0.8

                     48        49        50        51        52        53   
                   0.76382   0.77326   0.78503   0.78851   0.80188   0.83517
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                15.0      26.1      28.1      40.3      20.4      11.6
  1 C                19.2      11.6       8.0      12.5      31.3      21.8
  2 C                19.3      20.6      35.2       8.2      18.6      17.7
  3 C                15.9       1.0       2.2       1.6      12.6      24.8
  4 O                 2.9       0.9       0.5       0.9       2.0       7.6
  5 O                 7.4       0.2       2.3       1.1       5.1       2.5
  6 H                 0.1      14.5       7.7       5.3       2.8       1.5
  7 H                 6.7       0.2       0.1      19.1       0.7       1.6
  8 H                 1.3       1.8       2.8       2.4       0.8       0.8
  9 H                 8.5       9.5       0.1       7.0       4.8       2.2
 10 H                 2.4      13.3      13.0       0.4       0.7       6.8
 11 H                 1.3       0.2       0.2       1.1       0.1       1.0

                     54        55        56        57        58        59   
                   0.89024   0.90319   0.96551   0.99271   1.06430   1.10161
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                12.4      12.3      21.9      15.5       0.6       0.6
  1 C                13.3      11.7      23.6      15.8       1.7       1.4
  2 C                22.2      37.2       6.2      25.9       3.5       4.1
  3 C                 5.7       7.4       2.6       6.9       0.7       3.4
  4 O                 6.8       1.1       9.8      10.0      64.9      25.2
  5 O                15.7       6.1      17.3      10.9      27.6      61.0
  6 H                 6.2       3.0       0.4       4.1       0.1       0.2
  7 H                 0.0       2.3       8.8       0.4       0.1       0.1
  8 H                 5.1       4.2       8.2       0.0       0.1       0.0
  9 H                 1.1       0.2       0.5       9.9       0.4       0.3
 10 H                 2.8      14.2       0.3       0.2       0.1       0.1
 11 H                 8.6       0.4       0.4       0.3       0.0       3.6

                     60        61        62        63        64        65   
                   1.19083   1.24292   1.31032   1.46130   1.54323   1.80530
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 4.3       1.8       2.9       1.1       3.3       0.3
  1 C                 6.7       2.3       1.4       0.5       1.9       0.6
  2 C                11.2       3.0       3.2       3.6       3.4       1.1
  3 C                 2.1       7.7       4.8      16.9       3.9       5.8
  4 O                58.0      17.2      24.4      61.3      47.7      40.9
  5 O                11.1      66.6      61.1      14.6      38.9      51.1
  6 H                 0.3       0.2       0.3       0.0       0.3       0.0
  7 H                 1.7       0.2       0.1       0.0       0.0       0.0
  8 H                 0.6       0.6       0.0       0.0       0.0       0.1
  9 H                 1.1       0.2       0.5       0.2       0.2       0.0
 10 H                 1.4       0.2       0.7       0.1       0.0       0.0
 11 H                 1.5       0.0       0.7       1.8       0.3       0.1

                     66        67        68        69        70        71   
                   2.20141   2.22755   2.30795   2.33199   2.36837   2.46345
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.1       0.2       0.1       0.1       0.1
  1 C                 0.0       0.0       0.1       0.0       0.1       0.1
  2 C                 0.2       0.2       0.8       0.5       0.9       0.8
  3 C                 0.2       0.0       1.8       0.0       1.1       3.9
  4 O                73.7      92.3      69.1       1.1      12.4      30.1
  5 O                25.8       7.4      27.8      98.2      85.2      64.9

                     72        73        74        75   
                   2.47457   2.72222   2.90891   3.13789
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 C                 0.5       0.1       0.0       0.0
  1 C                 0.2       0.0       0.1       0.0
  2 C                 1.0       0.6       0.3       0.3
  3 C                 5.2       1.4      11.4      15.8
  4 O                31.6      79.0      74.5       2.1
  5 O                61.2       8.1      12.0      81.8
 11 H                 0.3      10.8       1.6       0.0

SPIN DOWN
                      0         1         2         3         4         5   
                 -19.71631 -19.65071 -10.73296 -10.61234 -10.60891 -10.60458
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.0       0.0       0.2       0.3      99.4
  1 C                 0.0       0.0       0.0       0.4      99.2       0.3
  2 C                 0.0       0.0       0.1      99.3       0.4       0.2
  3 C                 0.1       0.1      99.3       0.1       0.0       0.0
  4 O                99.9       0.0       0.2       0.0       0.0       0.0
  5 O                 0.0      99.9       0.4       0.0       0.0       0.0

                      6         7         8         9        10        11   
                  -1.24589  -1.15464  -1.02403  -0.78949  -0.72741  -0.71926
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.3       0.0      26.5       7.3      28.5       1.8
  1 C                 0.3       0.0      26.8       9.9      23.2       5.6
  2 C                 3.6       0.8      28.0      27.3       9.3       5.2
  3 C                23.6      28.4       5.1      25.9       1.7      16.1
  4 O                48.1      19.4       0.9      10.5       2.9      47.6
  5 O                16.3      47.4       0.6       7.1       0.4       5.8
  6 H                 0.0       0.0       2.4       0.7       9.3       0.0
  7 H                 0.0       0.0       2.3       1.1       9.1       0.1
  8 H                 0.0       0.0       2.4       2.2       6.4       1.8
  9 H                 0.0       0.0       2.5       2.3       7.7       1.4
 10 H                 0.2       0.1       2.5       3.7       0.4       2.0
 11 H                 7.5       3.8       0.1       2.0       1.0      12.5

                     12        13        14        15        16        17   
                  -0.64749  -0.60247  -0.54387  -0.53206  -0.51877  -0.47222
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                16.0      23.3       2.2       5.1      12.2       8.7
  1 C                18.8      22.2       0.6       8.2       9.5      21.6
  2 C                24.9      16.9       2.7       2.0       9.4       6.9
  3 C                 7.0       4.3      17.6      23.3       5.5       5.4
  4 O                 8.9       1.0      24.1      34.4      25.4      14.5
  5 O                 1.4       6.0      51.4      18.3      15.8       8.8
  6 H                 6.5       1.2       0.1       1.6       5.2       2.7
  7 H                 0.0      10.8       1.1       1.2       1.3       4.7
  8 H                 0.2       9.4       0.0       4.3       0.2      10.9
  9 H                 7.9       1.2       0.1       1.0       4.5      10.4
 10 H                 7.3       3.6       0.1       0.5       9.0       4.0
 11 H                 1.0       0.0       0.0       0.2       1.9       1.4

                     18        19        20        21        22        23   
                  -0.46023  -0.41384  -0.40524  -0.37790  -0.34864   0.04270
                   1.00000   1.00000   1.00000   1.00000   1.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                19.1      27.7       9.7      18.0       3.2      10.6
  1 C                 8.5      29.3      14.3       5.1       7.4       2.1
  2 C                 8.6      10.0      28.7      16.0       9.7       2.5
  3 C                 5.1       1.2       2.2       3.5       2.9      42.9
  4 O                18.7      14.7      30.0      12.1       6.9       8.5
  5 O                10.7       9.6       7.9      41.9      68.9      24.8
  6 H                13.0       0.0       0.3       0.2       0.5       0.7
  7 H                 5.9       2.0       3.6       0.3       0.0       2.8
  8 H                 2.4       1.0       0.5       1.5       0.2       0.4
  9 H                 3.2       0.2       1.2       0.7       0.2       0.1
 10 H                 3.0       4.2       1.5       0.5       0.1       4.3
 11 H                 1.6       0.1       0.2       0.0       0.2       0.4

                     24        25        26        27        28        29   
                   0.06773   0.09588   0.13182   0.15358   0.17066   0.18784
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.5       8.0      27.7       7.1      18.8      14.7
  1 C                14.1      10.2       7.1      16.1      22.5      10.2
  2 C                 1.0       8.9       2.9      12.6      24.1      11.2
  3 C                 2.3       3.4       2.0       4.7       7.4       3.9
  4 O                11.5       0.5       2.0       3.7       2.4       2.7
  5 O                 1.3       1.8       0.1       1.2       2.7       1.2
  6 H                 4.5       2.7      37.6       0.1       1.1      13.2
  7 H                 0.2      16.4      12.0       0.1      11.5      18.1
  8 H                 2.7      24.1       1.7      20.7       1.0       2.7
  9 H                21.9       2.9       0.7       9.1       4.5       0.6
 10 H                 0.3      20.5       0.8      15.9       1.7      14.7
 11 H                37.7       0.6       5.3       8.8       2.3       6.8

                     30        31        32        33        34        35   
                   0.20957   0.25758   0.26920   0.30320   0.33209   0.42706
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.6      26.4      17.3      17.1       4.9       7.5
  1 C                13.4       8.4      38.5       6.8       7.6      19.7
  2 C                 5.1      22.6      15.7      18.3      24.6       8.5
  3 C                 2.6      16.5      10.2      34.8      37.5      28.5
  4 O                 2.4       3.3       4.5       9.0       5.2       7.7
  5 O                 0.9       2.4       3.0       6.6       7.9       4.2
  6 H                 6.8       2.9       0.8       3.3       3.4       1.8
  7 H                 6.4       6.3       0.6       1.4       0.1       2.3
  8 H                17.7       0.9       3.3       1.2       0.2       8.0
  9 H                24.4       0.8       4.8       1.4       4.4       3.0
 10 H                 9.7       7.1       0.7       0.0       1.2       3.9
 11 H                 5.2       2.6       0.6       0.0       2.9       4.9

                     36        37        38        39        40        41   
                   0.49206   0.50961   0.53708   0.56543   0.58963   0.60051
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                21.5      13.3      11.8      22.3      29.9      20.0
  1 C                19.3      14.0      18.1       9.9      24.5      21.6
  2 C                 3.6      12.6       7.6      13.3      16.4      17.8
  3 C                30.1      35.1      34.1      25.7      16.0      23.6
  4 O                14.8       8.7       2.9       1.1       3.5       1.6
  5 O                 3.1       4.3       2.1       1.6       2.2       1.8
  6 H                 1.3       4.1       4.7       1.2       2.9       5.7
  7 H                 2.8       3.9       4.6       7.3       1.4       0.0
  8 H                 0.5       0.8       0.2      10.1       0.5       1.2
  9 H                 1.4       1.3       6.7       0.3       0.8       5.0
 10 H                 0.8       0.1       4.5       5.6       1.3       0.1
 11 H                 0.8       1.8       2.7       1.7       0.7       1.5

                     42        43        44        45        46        47   
                   0.62759   0.65196   0.66842   0.71509   0.74100   0.75726
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.8      13.1      21.2      23.8       5.2       6.9
  1 C                 7.6      12.6      21.9      35.7       2.7      38.0
  2 C                 6.9       5.7      27.0      29.4      29.5      12.6
  3 C                26.2      23.3       3.5       3.3      28.3       9.0
  4 O                11.2      14.1       1.6       1.3       5.1       2.5
  5 O                 4.3       6.6       1.2       2.6      17.1       3.0
  6 H                 0.2       1.3       3.9       0.1       2.3       2.7
  7 H                 0.0       4.9       6.2       0.4       1.8       2.3
  8 H                 0.7       0.1       7.5       1.2       1.0      19.2
  9 H                 5.1       0.2       4.7       0.3       2.9       1.4
 10 H                 3.2       1.9       0.0       0.1       0.2       1.6
 11 H                20.7      16.2       1.2       1.7       4.1       0.8

                     48        49        50        51        52        53   
                   0.76382   0.77326   0.78503   0.78851   0.80188   0.83517
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                15.0      26.1      28.1      40.3      20.4      11.6
  1 C                19.2      11.6       8.0      12.5      31.3      21.8
  2 C                19.3      20.6      35.2       8.2      18.6      17.7
  3 C                15.9       1.0       2.2       1.6      12.6      24.8
  4 O                 2.9       0.9       0.5       0.9       2.0       7.6
  5 O                 7.4       0.2       2.3       1.1       5.1       2.5
  6 H                 0.1      14.5       7.7       5.3       2.8       1.5
  7 H                 6.7       0.2       0.1      19.1       0.7       1.6
  8 H                 1.3       1.8       2.8       2.4       0.8       0.8
  9 H                 8.5       9.5       0.1       7.0       4.8       2.2
 10 H                 2.4      13.3      13.0       0.4       0.7       6.8
 11 H                 1.3       0.2       0.2       1.1       0.1       1.0

                     54        55        56        57        58        59   
                   0.89024   0.90319   0.96551   0.99271   1.06430   1.10161
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                12.4      12.3      21.9      15.5       0.6       0.6
  1 C                13.3      11.7      23.6      15.8       1.7       1.4
  2 C                22.2      37.2       6.2      25.9       3.5       4.1
  3 C                 5.7       7.4       2.6       6.9       0.7       3.4
  4 O                 6.8       1.1       9.8      10.0      64.9      25.2
  5 O                15.7       6.1      17.3      10.9      27.6      61.0
  6 H                 6.2       3.0       0.4       4.1       0.1       0.2
  7 H                 0.0       2.3       8.8       0.4       0.1       0.1
  8 H                 5.1       4.2       8.2       0.0       0.1       0.0
  9 H                 1.1       0.2       0.5       9.9       0.4       0.3
 10 H                 2.8      14.2       0.3       0.2       0.1       0.1
 11 H                 8.6       0.4       0.4       0.3       0.0       3.6

                     60        61        62        63        64        65   
                   1.19083   1.24292   1.31032   1.46130   1.54323   1.80530
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 4.3       1.8       2.9       1.1       3.3       0.3
  1 C                 6.7       2.3       1.4       0.5       1.9       0.6
  2 C                11.2       3.0       3.2       3.6       3.4       1.1
  3 C                 2.1       7.7       4.8      16.9       3.9       5.8
  4 O                58.0      17.2      24.4      61.3      47.7      40.9
  5 O                11.1      66.6      61.1      14.6      38.9      51.1
  6 H                 0.3       0.2       0.3       0.0       0.3       0.0
  7 H                 1.7       0.2       0.1       0.0       0.0       0.0
  8 H                 0.6       0.6       0.0       0.0       0.0       0.1
  9 H                 1.1       0.2       0.5       0.2       0.2       0.0
 10 H                 1.4       0.2       0.7       0.1       0.0       0.0
 11 H                 1.5       0.0       0.7       1.8       0.3       0.1

                     66        67        68        69        70        71   
                   2.20141   2.22755   2.30795   2.33199   2.36837   2.46345
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.1       0.2       0.1       0.1       0.1
  1 C                 0.0       0.0       0.1       0.0       0.1       0.1
  2 C                 0.2       0.2       0.8       0.5       0.9       0.8
  3 C                 0.2       0.0       1.8       0.0       1.1       3.9
  4 O                73.7      92.3      69.1       1.1      12.4      30.1
  5 O                25.8       7.4      27.8      98.2      85.2      64.9

                     72        73        74        75   
                   2.47457   2.72222   2.90891   3.13789
                   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------
  0 C                 0.5       0.1       0.0       0.0
  1 C                 0.2       0.0       0.1       0.0
  2 C                 1.0       0.6       0.3       0.3
  3 C                 5.2       1.4      11.4      15.8
  4 O                31.6      79.0      74.5       2.1
  5 O                61.2       8.1      12.0      81.8
 11 H                 0.3      10.8       1.6       0.0

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 2 sec 

Total time                  ....       2.809 sec
Sum of individual times     ....       3.406 sec  (121.3%)

Fock matrix formation       ....       2.753 sec  ( 98.0%)
  Coulomb formation         ....       1.000 sec  ( 36.3% of F)
  XC integration            ....       1.685 sec  ( 61.2% of F)
    Basis function eval.    ....       0.874 sec  ( 51.9% of XC)
    Density eval.           ....       0.268 sec  ( 15.9% of XC)
    XC-Functional eval.     ....       0.110 sec  (  6.5% of XC)
    XC-Potential eval.      ....       0.401 sec  ( 23.8% of XC)
Diagonalization             ....       0.016 sec  (  0.6%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.005 sec  (  0.2%)
Initial guess               ....       0.445 sec  ( 15.8%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.004 sec  (  0.2%)
Grid generation             ....       0.182 sec  (  6.5%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -305.827216839827
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...       12.264 sec (=   0.204 min)
GTO integral calculation        ...        4.078 sec (=   0.068 min)  33.3 %
SCF iterations                  ...        8.186 sec (=   0.136 min)  66.7 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 15 seconds 706 msec
